How can I check if I have arm9loaderhax or boot9strap installed?

Discussion in '3DS - Flashcards & Custom Firmwares' started by YamiWheeler, Jul 1, 2018.

  1. YamiWheeler
    OP

    YamiWheeler GBAtemp Regular

    Member
    2
    Sep 30, 2010
    London
    My console version is "Sys 11.2.0-35E" but not sure if that helps.

    I need to open Luma3DS but the updater crashes every time I open it. Thinking that updating it manually will fix it, I proceeded to find the latest .cia of LumaUpdater (v2.3) and put it on my SD card. I tried to install it using FBI, but got a warning that the updater only supports boot9strap and not arm9loaderhax, and not to use the updater if I have the latter. I'm not sure if I do or don't, how do I find out?

    Thanks.
     
    Last edited by YamiWheeler, Jul 1, 2018
  2. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    Power on your 3DS while holding the Select button. Which version of Luma3DS is displayed at the top of the configuration settings?
    • If it's 7.0.5 or lower, you probably have A9LH installed.
    • If it's 7.1 or higher, you have B9S installed.
    • If it's 7.1, you have B9S v1.0 or v1.1 installed.
    • If it's 8.0 or higher, you have B9S v1.2 or v1.3 installed.
     
    Last edited by Lacius, Jul 1, 2018
    YamiWheeler likes this.
  3. YamiWheeler
    OP

    YamiWheeler GBAtemp Regular

    Member
    2
    Sep 30, 2010
    London
    It's 6.5, so guess it's arm9loaderhax. :/ Guess I'll follow the update guide.

    Thanks for the quick response!
     
    Lacius likes this.
  4. YamiWheeler
    OP

    YamiWheeler GBAtemp Regular

    Member
    2
    Sep 30, 2010
    London
    Sorry, I know it's a noobish question, but I'm following the guide to install boot9strap and I'm at the point in the guide where it asks you to move your EmuNAND. How do I check if I have an EmuNAND or not?
     
  5. Ryccardo

    Ryccardo and his tropane alkaloids

    Member
    14
    Feb 13, 2015
    Italy
    Imola
    Open Godmode9 and check if, in the list of partitions (0: SD, 1: sysnand ctrnand, etc) you see partitions referring to emunand
     
    YamiWheeler likes this.
  6. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    If your system settings report "Sys 11.2.0-35E," you are not using an emuNAND.
     
    YamiWheeler likes this.
  7. YamiWheeler
    OP

    YamiWheeler GBAtemp Regular

    Member
    2
    Sep 30, 2010
    London
    Thank you both!
     
Quick Reply
Draft saved Draft deleted
Loading...